#fondliens
{
	position: absolute;
	top: 35px;
	left: 110px;
	
	width: 715px;
	height: 462px;
	
	z-index: 0;
}

#corps a
{
	color: #c6e468;
}

#corps a:hover
{
	color: #FFF;
}

#corps p
{
	color: #332c2c;
}

#logo1
{
	position: absolute;
	left: 280px;
	top: 110px;
	z-index: 1;
}

#logo1 img
{
margin-right: 80px;
float: left;
}

#logo1 p
{
margin-left: 125px;
}

#logo2
{
	position: absolute;
	left: 280px;
	top: 180px;	
	z-index: 1;
	
}

#logo2 img
{
margin-right: 80px;
float: left;
}


#logo2 p
{

margin-left: 125px;
}

#logo3
{
	position: absolute;
	left: 265px;
	top: 250px;	
	z-index: 1;
}

#logo3 img
{
margin-right: 65px;
float: left;
}

#logo3 p
{
margin-left: 140px;
}

#logo4
{
	position: absolute;
	left: 235px;
	top: 320px;	
	z-index: 1;
}

#logo4 img
{
	margin-right: 53px;
	float: left;
}

#logo4 p
{
	margin-left: 170px;
}

#logo5
{
	position: absolute;
	left: 262px;
	top: 390px;	
	z-index: 1;
}

#logo5 img
{
	margin-right: 58px;
	float: left;
}

#logo5 p
{
	margin-left: 140px;
}
